local fn = _gn(0x44A0870B7E92D7C0)
--- This native sets the entity's alpha level.
-- @param entity The entity to change the alpha for.
-- @param alphaLevel The alpha level ranges from 0 to 255, but changes occur every 20% (every 51).
-- @param skin Whether or not to change the alpha of the entity's skin.
function Global.SetEntityAlpha(entity, alphaLevel, skin)
	return _in2(fn, entity, alphaLevel, skin)
end
